<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:ui="http://projectmallard.org/experimental/ui/" type="guide" id="vala" xml:lang="pt-BR">
<info>
  <title type="link">Vala</title>
  <link type="guide" xref="index#tutorials"/>
  <revision version="3.4" date="2012-04-28" status="stub"/>
  <credit type="editor">
    <name>Tiffany Antopolski</name>
    <email its:translate="no">tiffany.antopolski@gmail.com</email>
  </credit>
  <credit type="editor">
    <name>Marta Maria Casetti</name>
    <email its:translate="no">mmcasetti@gmail.com</email>
    <years>2013</years>
  </credit>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2018</mal:years>
    </mal:credit>
  </info>

<title>Tutorials, code samples and platform demos in Vala</title>

<links type="section"/>

<section id="code-samples">
<title>Code samples and tutorial</title>
</section>

<section id="examples">
<title>Exemplos de aplicativos</title>
</section>

</page>
